{
  "mcpServers": {
    "cremotemcp": {
      "command": "/home/squash/go/src/git.teamworkapps.com/shortcut/cremote/mcp/cremote-mcp",
      "args": [],
      "alwaysAllow": [
        "get_accessibility_tree_cremotemcp",
        "web_contrast_audit_cremotemcp",
        "web_keyboard_audit_cremotemcp",
        "web_form_accessibility_audit_cremotemcp",
        "web_page_accessibility_report_cremotemcp",
        "web_screenshot_cremotemcp",
        "web_navigate_cremotemcp",
        "version_cremotemcp",
        "file_management_cremotemcp",
        "web_extract_links_cremotemcp",
        "web_page_info_cremotemcp",
        "web_content_check_cremotemcp",
        "file_download_cremotemcp"
      ]
    }
  }
}